
/*========== GIF CARGANDO PANTALLA COMPLETA =======*/
.hide{display: none;}
.dfw{display: flex;flex-wrap: wrap;}
.conten_carga{background-color: rgba(250, 250, 250, 0.9);height: 100%;width: 100%;position: fixed;-webkit-transition: all 1s ease;-o-transition: all 1s ease;transition: all 1s ease;z-index: 10000;top: 0px;}
.conten_carga #menajecarga{position: absolute;top: 30%;left: 37%;text-align: center;font-weight: 600;font-size: 35px;width: 500px;}
.conten_carga #carga{border: 3px solid #ccc;border-top-color: #0f39a1;height: 100px;width: 100px;border-radius: 100%;position: absolute;top: 0;left: 0;right: 0;bottom: 0;margin: auto;-webkit-animation: girar 1.5s linear infinite;-o-animation: girar 1.5s linear infinite;animation: girar 1.5s linear infinite;}
@keyframes girar{from{transform: rotate(0deg);}to{transform: rotate(360deg);}}
/*========== FIN GIF CARGANDO PANTALLA COMPLETA =======*/
.conten_sedes{display: none;}


/*.btn-primary{background: #0f39a1;color: #fff;}
.btn-primary:hover{background: #1349cf;color: #fff;border-color:#1349cf;}
.btn_login{background: #0f39a1;color: #fff;}
.btn_login:hover{background: #1349cf;color: #fff;}*/

.btn-primary{background: var(--color1);color: #fff;}
.btn-primary:hover{background: var(--color1_h);color: #fff;border-color:var(--color1_h);}
.btn_login{background: var(--color1);color: #fff;}
.btn_login:hover{background: var(--color1_h);color: #fff;}
.btn-primary:active{background: var(--color1);color: #fff;}
.btn-primary:focus{background: var(--color1);color: #fff;}